Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://chat.botpress.cloud/{webhookUrl}/messages/{id} \ --header 'x-user-key: <x-user-key>'
{ "message": { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "payload": { "audioUrl": "<string>" }, "userId": "<string>", "conversationId": "<string>" } }
Retrieves the Message object for a valid identifier.
Authentication Key
ID of the Message
Returns a Message object if a valid identifier was provided
The Message object represents a message in a Conversation for a specific User.
Show child attributes
Was this page helpful?